.doc-container .p-box {
  padding: 25px 0;
}
.doc-container .p-box > * {
  color: var(--text-200);
}

.doc-container .p-box h3 {
  color: var(--text-100);
}

.doc-container ul {
  margin-left: 17px;
}

.doc-container .update-date {
  font-weight: 500;
  display: block;
  margin-bottom: 0.6rem;
  color: var(--secoundry);
}
